
export const repeatWeek = ['SU', 'MO', 'TU', 'WE', 'TH', 'FR', 'SA']

export const repeatList = [
    { id: 0, text: '不重复', icon: 'iconicon_cycle', repeatable: 0, recurrenceModel: { model: 'no_repeat' } },
    { id: 1, text: '每天', icon: '', repeatable: 1, recurrenceModel: { model: 'daily', interval: 1, initialTime: `2020-03-23`, terminateTime: `2022-03-23`, weekDayList: null } },
    { id: 2, text: '每周', icon: '', repeatable: 1, recurrenceModel: { model: 'weekly', interval: 1, initialTime: `2020-03-23`, terminateTime: `2022-03-23`, weekDayList: ['MO'] } },
    { id: 3, text: '每周的工作日', icon: '', repeatable: 1, recurrenceModel: { model: 'weekly', interval: 1, initialTime: `2020-03-23`, terminateTime: `2022-03-23`, weekDayList: ['MO', 'TU', 'WE', 'TH', 'FR'] } },
    { id: 4, text: '每月', icon: '', repeatable: 1, recurrenceModel: { model: 'absolute_Monthly', daysOfMonth: ['23'], interval: 1, initialTime: `2020-03-23`, terminateTime: `2022-03-23`, weekDayList: null } }
]
export const aheadTimeList = [
    { id: -1, text: '不提醒', icon: 'iconicon_cycle' },
    { id: 0, text: '会议开始时提醒', icon: '' },
    { id: 5, text: '提前5分钟提醒', icon: '' },
    { id: 15, text: '提前15分钟提醒', icon: '' },
    { id: 30, text: '提前30分钟提醒', icon: '' },
    { id: 60, text: '提前一小时提醒', icon: '' },
    { id: 120, text: '提前二小时提醒', icon: '' },
    { id: 1440, text: '提前一天提醒', icon: '' },
    { id: 10080, text: '提前一周提醒', icon: '' }
]